-->
  • Recent Articles

    Client Integration Plug-in Error when opening the vSphere Web Client page

    Client Integration Plug-in Error  when opening the vSphere Web Client page


    Error:
    After upgrading Mozilla Firefox to Version 39 or later, you experience these symptoms:

    You are repeatedly prompted to download the Client Integration Plug-in when opening the vSphere Web Client page

    Resolution:
    This issue is resolved in the vSphere Client Integration Plugin that is part of vCenter Server 6.0 Update 1, available at VMware Downloads. 
    If you are unable to upgrade, you can work around this issue by disabling the security.ssl3.dhe ciphers within Mozilla Firefox.

    To disable security.ssl3.dhe ciphers in Mozilla Firefox:
    1. Open Mozilla Firefox.
    2. In the address bar, enter:   about:config
    3. Click on the warnings. In the search field, enter security.ssl3.dhe and press Enter. Locate these ciphers:
        security.ssl3.dhe_rsa_aes_128.sha
        security.ssl3.dhe_rsa_aes_256_sha
    4. Right-click and click Toggle to set their Values to False .
    5. Refresh or launch the vSphere Web Client landing page.

    No comments